@charset "iso-8859-1";
/* Stylesheet created by Cornish WebServices - www.cornishwebservices.co.uk */
/* put no font size in the body definition - so users can scale it as they wish */
/* colour scheme - yellow colour is #ccffcc; - taken from Stop press graphic */
/* color scheme - green colour is #1b881b; - taken from stop press graphic */
/* color scheme - pale green is # and very pale green is #ccffcc */

BODY {font-family: Arial, Helvetica, sans-serif; font-size:0.90em;
		background:#1b881b; color:#000000; 	margin:0; padding:0; }
/* for Opera compatibility, do not use comma separated css styles */
P {font-family: Arial, Helvetica, sans-serif; text-align:left;	color:#000000; } 
UL {font-family: Arial, Helvetica, sans-serif;	color:#000000;	}
ul {list-style:outside url("../graphics/bullet.gif") ;	}
li {margin-top:5px; margin-right:20px;}
TABLE {font-family: Arial, Helvetica, sans-serif; color:#000000;}

hr {color:#0E2982;}
b {color:#000000;}
strong {color:#1b881b;}
H1 {font-family: Arial, Helvetica, sans-serif; color:#1b881b; font-size:140%; text-align:left;}
H2 {font-family: Arial, Helvetica, sans-serif; color:#1b881b; font-size:120%; font-style:italic; margin-top:10px;}
H3 {font-family: Arial, Helvetica, sans-serif;color:#000000; font-size:110%;}
H4 {font-family: Arial, Helvetica, sans-serif;color:#000000;}
H5 {font-family: Arial, Helvetica, sans-serif;color:#000000;}

A {	text-decoration: underline; color:#3366CC; font-weight: bold; }
A:visited {COLOR: #3366cc;}
A:hover { COLOR: #FF0000; text-decoration:none;}
A:active {  COLOR: #0000FF; }

/* define useful general styles */
.minheightfix {float:right; width:1px; height:900px; }
.error {color:#FF0000; font-weight:bold; margin-bottom:10px;}
.green {color:#1b881b; font-weight:bold;}
.clear {clear:both; height:1px;  overflow:hidden; }
.small {font-size:80%}
.center {margin-left:30px; margin-right:30px;}
.centerwidth {width:400px; background:#eeffee; border:solid 1px #eeeeee; padding:10px;}

div.right {float:right; font-size:90%; font: bold; margin-left:10px;}
div.left, div.right {margin-bottom:5px;}		
div.line {background-color:#deecf4; line-height:20%;}
hr.logo {color:#CCFFCC; height:5px;}

.inputfield input {width:200px;}
.inputfield {margin-right:20px;}
.inputradio {margin-left:5px;}
textarea.address {width:200px; vertical-align:top;}

/* Set up areas of the page */
div.pagecontent {margin:10px; margin-left:220px; margin-top:0px; padding:10px; padding-top:0px; 
		background:#ffffff; color:#000000;}
div.leftcolumn {position:absolute; 	width:210px; top:0px; 	left: 5px; }
div.leftcolumn p {font-size:90%; margin-left:10px; margin-right:10px; margin-bottom:5px;}


div.breadcrumb {background:#1b881b; color:#ffffff; font-size:90%; 
		margin:5px; margin-top:0px; margin-bottom:0px;
		padding-top:0px; padding-right:10px; padding-bottom:3px; text-align:right;
}

div.copyright {background:#1b881b; color:#ffffff; font-size:90%; 
		margin:5px; margin-left:210px; padding-top:5px; padding-right:10px; padding-bottom:5px; text-align:right;
}


/* define specific styles for regions of page */
/* top header and left menu styles */
div.top img {margin-bottom:0px;}
div.top h1 {margin-top:0px;}
h1.top {text-align:right; font-size:130%; color:#006699;}
a.logo {text-decoration:none; font:normal; color:#006699;}
a.logo:visited { color:#006699;}
a.logo:hover {color:#000000;}
a.menu {text-decoration:none; color:#006699;}
a.menu:visited { color:#006699;}
a.menu:hover { color:#002233; }
a.menu:active { color:#006699;}
img.smallphoto {margin:1px; margin-top:5px; border:#006699 solid 1px; }

/* bottom of page styles */
a.company {text-decoration:none; font:normal; color:#ffffff; font-size:90%;}
a.company:visited { color:#eeeeee;}
a.company:hover {color:#ccffcc;}


/* main page styles */
table.contact { font-size:90%;
		border:#006699 solid 2px;
		border-collapse:collapse;
		}
table.contact td {padding-top:10px;padding-bottom:10px; padding-left:20px; padding-right:20px;
		background-color:#ffffff;border:#006699 solid 1px;}
		
table.dates { font-size:90%;
		border:#006699 solid 2px;
		border-collapse:collapse;
		}
table.dates td {padding-top:2px;padding-bottom:2px; padding-left:10px; padding-right:15px;
		background-color:#ffffff;border:#006699 solid 1px;}
table.dates th {padding-top:2px;padding-bottom:2px; padding-left:10px; padding-right:15px;
		background-color:#f9fbff; border:#006699 solid 1px; border-bottom:#006699 solid 2px;}
table.dates strong {color:#000000;}
table.photo {width:400px;}


img.left {margin-right:10px;}
img.right {margin-left:10px;}
img.caption {margin-bottom:1px; color: #0000FF;}
img.photo {border:#006699 solid 2px; margin:10px;}
img.valid-logo {vertical-align:text-top;}
table img.photo {border:#006699 solid 2px; margin:10px; margin-bottom:0px;}

a.school {text-decoration:none; font:normal; color:#006699;}
a.school:visited { color:#006699;}
a.school:hover {color:#005588;}

div.breadcrumb {font-size:85%; }
div.breadcrumb a {text-decoration:none; font:normal; color:#006699;}
div.breadcrumb a:visited {color:#006699;}
div.breadcrumb a:hover {color:#006699; font:bold;}

/* styles for the stop press area of homepage */
div.dropshadow2{
	background: url(../graphics/shadowAlpha.png) no-repeat bottom right;
	background: url(../graphics/shadow0.gif) no-repeat bottom right;
	margin: 10px 0px 10px 15px;
	margin: 10px 0px 10px 10px;
	padding: 0px;
}
div.stoppress{background:#ccffcc; color:#000000;
	position:relative;
	bottom: 8px;
	right: 7px;
	border: solid 3px  #1b881b;
	padding:15px;
	margin: 0px 0px 0px 0px;
}
.stoppress{
	/* IE5 hack */
	\margin: 0px 0px -3px 0px;
	ma\rgin:  0px 0px 0px 0px;
}
.innerbox p{		
	font-size:110%;
	margin: 3px;
}
/* styles for the left hand menu */
div#menubox { margin:5px; background:#ffffff;}
div#menuitem{ margin:5px; background: #ccffcc; }
a.menuitem {padding-left:0px; padding-right:10px; text-decoration:none; font-size:90%; font-weight:normal; color:#004000;}
a.menuitem:visited {background:#ccffcc; color:#004000; }
a.menuitem:hover {background:#004000; color:#FFFF00; }
b.rtop, b.rbottom{display:block;background: #1b881b;} /* menu item corners */
b.rtop b, b.rbottom b{display:block;height: 1px;
    overflow: hidden; background: #ccffcc; }
b.mtop, b.mbottom{display:block;background: #1b881b;} /* menu box corners */
b.mtop b, b.mbottom b{display:block;height: 1px;
    overflow: hidden; background: #ffffff; }
b.l1{margin: 0 0 0 5px;  }
b.l2{margin: 0 0 0 3px;  }
b.l3{margin: 0 0 0 2px; }
b.l4{margin: 0 0 0 1px;  height: 2px}
b.r1{margin: 0 5px 0 0;  }
b.r2{margin: 0 3px 0 0; }
b.r3{margin: 0 2px 0 0;  }
b.r4{margin: 0 1px 0 0;  height: 2px}
